#vv-intro-banner {
	text-align: center; 
	padding: 5px; 
	background-color: rgb(221, 255, 221); 
	border: 1px solid rgb(0, 204, 0);
    font-size: 12px; 
}

#vv-intro-banner-close-button {
    font-weight: 900;
    color: #009600;
    margin-left: 10px;
    cursor: pointer;
}

#vdt-facets {
    float: left;
    margin-left: 0;
    position: relative;
    width: 287px;
/*     overflow: hidden; */
/*     border-right: 1px solid #CCC; */
    border-bottom: 1px solid #CCC;
}

#vdt-facets > h4 {
	border-top: none;
}

#vdt-facets.collapsed {
	width: 2em;
}

#vdt-facets.collapsed h4, #vdt-facets.collapsed .gb-section-body{
	visibility: hidden;
}

#vdt-facets .collapse-overlay {
	position: absolute; 
	z-index: 1;
	height: 100%; 
	width: 100%; 
	
	background-color: #EEE;
    background-image: -webkit-linear-gradient(left,#FFF,#E3E3E3);
    background-image: -moz-linear-gradient(left,#FFF,#E3E3E3);
    background-image: -ms-linear-gradient(left,#FFF,#E3E3E3);
    background-image: -o-linear-gradient(left,#FFF,#E3E3E3);
    background-image: linear-gradient(left,#FFF,#E3E3E3);
	border-color: #DDD #FFF #AAA #E0E0E0;
    border-style: solid;
    border-width: 1px 0 1px 1px;
}


#vdt-facets.gb-section {
	padding: 0;
	position: relative;
	top: 1px;
}

#vdt-facets.gb-section h4 {
    margin-left: -5px;
    padding-left: 8px;
    padding-right: 5px;
    padding-bottom: 3px;
    position: relative;
    left: 5px;
    width: 274px;
}

#vdt-facets h4 span {
	background-image: none;
	width: auto;
}

#vdt-facets-options {
	float: right;
	margin-right: 4px;
	position: relative;
	top: 1px;
}

#vdt-facets-options .separator {
	color: #BBB;
	font-weight: normal;
	padding: 0 4px;
}

#vdt-facets-options svg {
	height: 19px;
	width: 19px;
}

#vdt-facets-options a {
    text-decoration: none;    
}

#vdt-edit-facets {
    display: inline-block;
    width: 18px;
    height: 12px;
    fill: #5A5A5A;
    position: relative;
    top: -4px;
    left: 4px;
}

#vdt-facets .gb-section-body {
    padding-top: 1em;
    min-width: 279px;
	border-right: none;
}

#vdt-facets .gb-section-body label {
    position: relative;
    top: -2px;
}

#vdt-facets .vdt-filter-col {
    clear: both;
    margin-bottom: 1.5em;
}

#vdt-facets legend {
    font-size: 1.1em;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 2px;
    width: 100%;
}

#vdt-facets .vdt-filter-col legend > a.expanded {
    background: url("/projects/genome/browser/img/open-11.png") no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: 2px;
    float: right;
    cursor: pointer;
}

#vdt-facets .vdt-filter-col legend > a {
    background: url("/projects/genome/browser/img/close-11.png") no-repeat;
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: 2px;
    float: right;
    cursor: pointer;
}
	
.vdt-filter-col legend {
    color: #59331F;
}

#vdt-facets .vdt-filter-col fieldset {
    padding: 0 0.75em;
    line-height: 1.2;
}

#vdt-facets .vdt-filter-col fieldset > ul {
    border-top: 1px solid #DDD;
}

.vdt-filter-col label {
	margin-left: 0.2em;
	font-weight: bold;
	cursor: pointer;
}

.vdt-filter-col input[type="checkbox"] {
    margin: 3px 3px 3px 4px;
}

#filter-list {
    float: right;
}

.linkout-dialog {
    display: none;
}

#data.ui-tabs-panel {
	padding: 0;
	min-height: 1000px;
}

#data div.caption-exists, div.filterToolbar-exists {
	margin: 0;
}

#data .vdt-menu {
	float: left;
 	padding-left: 11px;
 	position: relative;
 	top: -1px;
}

#data .ui-ncbigrid-paged-toolbar-top {
	width: 100%
}

#data .nav-controls {
	float: right;
}

#data .vdt-icon {
	width: 14px;
	margin-right: 5px;
	position: relative;
	top: 2px;
	cursor: pointer;
}

#vdt-edit-columns-dialog, 
#vdt-download-dialog,
#vdt-edit-facets-dialog {
	font-size: 11px;
}

#edit-columns-buttons {
	float: left;
	margin-top: 10px; 
	width: 100%;
}

#edit-columns-buttons button {
	float: right;
}

#vdt-edit-columns-dialog ul,
#vdt-edit-facets-dialog ul {
	float: left;
}

#vdt-edit-columns-dialog ul:nth-of-type(n+2),
#vdt-edit-facets-dialog ul:nth-of-type(n+2) {
	padding-left: 18px;
}

#vdt-edit-columns-dialog input,
#vdt-edit-facets-dialog input {
	margin: 4px 2px 0 0;
	position: relative;
	top: 2px;
}

#vdt-download {
	float: left;
	font-size: 10px;
	white-space: nowrap;
	margin-right: 1.5em;
}

#vdt-download-dialog ul {
	list-style-type: disc;
	padding: 5px 0 10px 20px;
}

#data .centered-text {
	text-align: center;
}

#data .table-barrier {
	border-right: 1px solid #999;
}

#vdt-options {
	float: left; 
	padding: .3em .3em .3em .5em;	
}
.vdt-overlay {
    background-color: rgba(210, 210, 210, 0.6);
    border: 0.5px solid rgb(190, 190, 190);
}

#filter-overlay {	
	margin-top: -11px;
    border: none;
}

.var-view .loading {
	background-color: #FFFFFF;
    margin: 0.2em 0.2em 0.2em 0.4em;
    padding: 0.5em 0.5em 0.5em 0em;
    position: absolute;
    border: 0.5px solid rgb(190, 190, 190);
}

.var-view .loading-icon {
	background-image: url("../images/loading.gif");
	height: 16px;
	width: 16px;
	margin-right: 1em;
	margin-left: 0.5em;
	display: inline-block;
}

.vdt-filter-toggler {
    position: relative;
    top: 0.25em;
    text-decoration: none;
    padding-left: 0.25em;
}

.hidden-facet-selection-note {
	float: right;
    position: relative;
    top: 0.5em;
}

.var-view .error {
	color: red;
	background-color: #FCC;
	border: 1px solid red;
	padding: 1em;
	margin: 1em;
	font-weight: bold;
}

.var-view .warning {
	background-color: #FFD;
	border: 1px solid #FFD880;
	padding: 1em;
	margin: 1em;
}

.var-view .bold {
	font-weight: bold;
}

.var-view .notbold {
	font-weight: normal;
}

.var-view .disabled {
	color: #999999;
	cursor: default;
}

.var-view .pending {
	font-style: italic;
	color: #999;
}

.GeneVarViewPage .ui-dialog {
	padding: 0 !important;
}

.internal-anchor-jig-table {
/*     margin-left: 285px; */
/*     padding-top: 8px; */
/*     position: absolute; */
/*     width: 959px; */
	width: auto;
	overflow: hidden;
}

.var-view .ui-ncbigrid-outer-div {
	border-right: none;
	border-top: none;
}

.var-view .ui-ncbigrid-inner-div {
	overflow: auto;	
}

.var-view .ui-ncbigrid-inner-div,
.var-view .ui-ncbigrid-outer-div:after {
	clear: right;
}

td.maf {
	white-space: nowrap;
}

tr.outer td:last-child {
	text-align: center;
}

.var-view table.ui-ncbigrid th {
	padding: 0.308em 0.34em;
}

#vdt-toggle-all-rows {
	padding-right: 0px;
}

.var-view .arrow {
	height: 12px;
    width: 12px;
}

.var-view .arrow.closed {
   background: url("/projects/genome/browser/img/close-11.png") no-repeat;
}

.var-view .arrow.open {
   background: url("/projects/genome/browser/img/open-11.png") no-repeat;
}

.var-view a {
	text-decoration: none;
}

.var-view a:hover {
	text-decoration: underline;
}

.var-view a.vdt-location {
	text-decoration: underline;
}
